/* navbar start */
@media only screen and (max-width: 991px){
    nav form 
    {
        flex-direction: column;
        position: absolute;
        top: 80px;
        right: 60px;
    }
}
/* navbar end */


/* index.html (hero start) */
@media only screen and (max-width: 991px){
    .new-arrival-sec  
    {
        top: 180px;
        left: 50px;
        margin: 0 15px;
        text-align: center;
        max-width: 300px;
        width: 100%;
    }
}
/* index.html (hero end) */



/* index.html (browse start) */
@media only screen and (max-width: 600px){
    .browse .card 
    {
        width: 19rem;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 550px){
    .browse 
    {
        padding: 0 50px;
    }
}
/* index.html (browse end) */


/* shop.html (filter start) */
@media only screen and (max-width: 767px){
    .filter-sec .column-2 
    {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 767px){
    .shipping-sec .item1
    {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .ship-content 
    {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
}
/* shop.html (filter end) */


/* cart.html (cart start) */
@media only screen and (max-width: 767px){
    .cart-section .details_small-images 
    {
        flex-direction: row;
    }

    .details_group 
    {
        flex-direction: column;
    }

    .img-slider-section 
    {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .cart-content 
    {
        margin-top: 30px;
        padding: 0 20px;
    }

    .add-to-cart-sec 
    {
        flex-direction: column;
    }

    .ratings-content 
    {
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }

    .tabs-section .column:nth-child(2){
        margin-top: 20px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .tabs-section img 
    {
        height: 230px
    }
}
/* cart.html (cart end) */


/* checkout.html ( From start) */
@media only screen and (max-width: 991px){
    .checkout-content
    {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 600px){
    .form-container 
    {
        padding: 0 30px;
    }
}
/* checkout.html ( From end) */


/* contact.html (form start) */
@media only screen and (max-width: 600px){
    #from 
    {
        padding: 0 30px;
    }
}

@media only screen and (max-width: 991px){
    #from .column-2 
    {
        margin-top: 30px;
    }
}
/* contact.html (form end) */